prefix=/usr/pkg
includedir=/usr/pkg/include
libdir=/usr/pkg/lib

Name: Xenforeignmemory
Description: The Xenforeignmemory library for Xen hypervisor
Version: 1.4
Cflags: -I${includedir}
Libs: -L${libdir} -lxenforeignmemory
Libs.private: 
Requires.private: xentoollog,xentoolcore
